.panel-title .titleServicess {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    line-height: 1.57143;
    font-weight: 400;
    color: #535353 !important;
}
.columna {
    width: 700px;
}
.services-details .detail {
    padding: 30px 0 -25px ! important;
}
.videoi {
    width: 595px;
    height: 335px;
    margin-left: -332px;
}
.videoi2 {
    width: 595px;
    height: 335px;
    margin-left: -332px;
}
.texto {
    margin-right: 320px;
    text-align: justify;
}
.pricing-wrapper .ultimate1 {
    background: #f5333f !important;
    -webkit-box-shadow: 0px 5px 32px -7px rgba(255, 98, 4, 0.78);
    -moz-box-shadow: 0px 5px 32px -7px rgba(255, 98, 4, 0.78);
}
.pricing-wrapper .ultimate {
    background: #000f9f !important;
    -webkit-box-shadow: 0px 5px 32px -7px rgba(255, 98, 4, 0.78);
    -moz-box-shadow: 0px 5px 32px -7px rgba(255, 98, 4, 0.78);
    box-shadow: 0px 5px 32px -7px rgb(0 15 159 / 61%) ! important;
}
ul {
    list-style: inside ! important;
    margin: 0;
    padding: 0;
}
ul.ul-project li:before{
    color: #79798F;
    content: "•";
    padding-right: 20px;
    padding-left: 30px;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.7;
}
.p-project{
    padding-left: 54px;
}
.item {
    margin-bottom: 60px;
}
.content-slider li {
    background-color: #ed3020;
    text-align: center;
    color: #FFF;
}
.content-slider h3 {
    margin: 0;
    padding: 70px 0;
}
.demo {
    width: 700px;
}
.pricing-wrapper .price_amount strong {
    font-size: 24px;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    padding: 0 5px;
}
.pricing-wrapper .ultimate .price_amount strong {
    color: #fff;
    font-size: 28px;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    margin-top: 10px;
}
.about-wrapper .about-text h3 {
    font-size: 38px;
    text-align: left;
    text-transform: capitalize;
    font-weight: bold;
    color: #000f9f;
    margin-left: -3px ! important;
    margin-top: 38px;
}
.row1 {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -1px !important;
    margin-left: -1px ! important;
}
.election-repair {
    padding: 10%;
    position: relative;
    z-index: 9;
    float: left;
    width: 100%;
    height: 203px;
    width: 477px;
}
.election-repair-img1:before {
    background: #000f9f00;
}
.election-repair-img2:before {
    background: #000f9f00;
}
.v-line {
    border-left: 2px solid #797979;
    height: 114px;
    left: 50%;
    position: absolute;
    margin-left: -60px;
    z-index: 1 ! important;
}
.election-repair-img2 {
    background: url(../images/servicios/obras/Implementación.webp) 90% no-repeat;
    margin-left: 67px;
}
.election-repair-img1 {
    background: url(../images/servicios/obras/Proyectos.webp) left 90% no-repeat;
    margin-left: 15px;
}
.heax {
    margin-top: 150px;
}
.img-obras {
    height: 150px;
    margin-left: 120px;
    vertical-align: middle;
    border-style: none;
    margin-top: -10px;
}
.panel-title .titleServicess:hover {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    line-height: 1.57143;
    font-weight: 400;
    color: #f5333f !important;
}
.tituloH {
    margin-top: 0 !important;
    margin-bottom: -5px !important;
    margin-left: -13px !important;
}
.section_heading h2 {
    font-size: 4rem;
    color: #000f9f;
}
.pepe {
    margin-top: 10px;
    margin-left: -63px;
    margin-right: 61px;
}
.proyt {
    font-family: 'Poppins', sans-serif;
    margin-top: 0;
    color: #ffffff;
    font-size: 39px;
    margin-top: 65px;
}
.clsTopp{
    padding-top: 40px;
    padding-bottom: 0px;
}
/*movil*/
@media (max-width: 767px) {
    .clsTopp{
        padding-top: 0px;
        padding-bottom: 40px;
    }
    .election-repair {
        padding: 10%;
        position: relative;
        z-index: 9;
        float: left;
        width: 100%;
        height: 221px;
        width: 375px;
    }
    .d-none {
        display: block !important;
    }
    .election-repair-img1 {
        background: url(../images/servicios/obras/Proyectos.webp) left 90% no-repeat;
        margin-left: 7px;
    }
    .election-repair-img2 {
        background: url(../images/servicios/obras/Implementación.webp) 90% no-repeat;
        margin-left: 7px;
    }
    .v-line {
        border-left: 2px solid #797979;
        height: 114px;
        left: 50%;
        position: absolute;
        margin-left: -60px;
        z-index: 1 ! important;
        display: none;
    }
    .pepe {
        margin-top: 10px;
        margin-left: 0px ! important;
        margin-right: 0px ! important;
    }
    .texto {
        margin-right: 0px;
    }
    .videoi {
        width: 397px;
        height: 224px;
        margin-left: -35px;
    }
    .videoi2 {
        width: 347px;
        height: 196px;
        margin-left: -9px;
    }
    .columna {
        width: 370px;
        height: 435px;
        margin-left: -5px;
    }
    .img-obras {
        height: 150px;
        margin-left: 105px;
        vertical-align: middle;
        border-style: none;
        margin-top: -10px;
    }
    /* .videoi {
        width: 329px;
        height: 209px;
        margin-left: 0px;
    } */
    .section_heading h2 {
        margin-top: 50px;
    }
    .heax {
        margin-top: 250px;
    }
}